<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    tools:context=".ui.set.RenameActivity">


    <TextView
        android:id="@+id/tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="130dp"
        android:gravity="center"
        android:text="@string/a_simple_name_can_make_nothers_find_you_faster"
        android:textColor="#001D29"
        android:textSize="20sp" />

    <TextView
        android:id="@+id/tv_device"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="20dp"
        android:visibility="gone" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:layout_marginHorizontal="16dp"
        android:layout_marginTop="50dp"
        android:background="@drawable/bg_stroke_03b988_10"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="16dp"
            android:layout_marginTop="16dp"
            android:text="@string/enter_your_name"
            android:textColor="#999999"
            android:textSize="20sp"
            android:textStyle="bold" />

        <EditText
            android:id="@+id/edit_name"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginHorizontal="16dp"
            android:layout_weight="1"
            android:background="@null"
            android:gravity="center_vertical"
            android:singleLine="true"
            android:textColor="#1F1F1F"
            android:textCursorDrawable="@drawable/bg_cursor_3c93e2"
            android:textSize="20sp"
            tools:ignore="Autofill,LabelFor,TextFields"
            tools:text="Default" />

    </LinearLayout>

    <TextView
        android:id="@+id/tv_rename"
        android:layout_width="345dp"
        android:layout_height="50dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="24dp"
        android:background="@drawable/bg_03b988_10"
        android:gravity="center"
        android:text="@string/rename"
        android:textColor="@color/white"
        android:textSize="18sp"
        android:textStyle="bold" />

</LinearLayout>